<bugID>969661<Summary>Character Encoding widget stays disabled if you move it to the toolbar from the menu panel while it is disabled</Summary><Description>STR:
Enter customization mode
Move the Character Encoding widget to the panel
Go to about:home
Open the panel
The character encoding widget should be disabled
Right-click on it and choose "Move to toolbar"
Navigate to www.mozilla.org

ER:
The button in the toolbar becomes enabled.

AR:
The button in the toolbar stays disabled.

Workaround: While on mozilla.org, right-click and move the button back to the menu panel. Then open the menu panel and choose to move it back to the toolbar.</Description></bugID>